Author Topic: fsport mediavps not working in fs2open 3.70  (Read 1789 times)

0 Members and 1 Guest are viewing this topic.

fsport mediavps not working in fs2open 3.70
and the problem is  3.72 puts those darn black columns on either side of the screen but does not give me the error every one else gets when trying to run fsprot-mediavps and fsport mediavps_2014. I know this is allready sort of in the installation thread but got tired of scrolling through all the junk

 

Offline Macfie

  • 210
  • If somebody made a campaign I've probably got it
Re: fsport mediavps not working in fs2open 3.70
Use 3.7.2 because as you said 3.7.0 doesn't work with fsport-mediavps and fsport mediavps_2014.
To get rid of the black columns go to the launcher, advanced settings.  Scroll down to gameplay and under there is an option to stretch interface to fill screen.  Check that option and the black columns will be gone.
Normal people believe that if it isn't broke, don't fix it. Engineers believe that if it isn't broke, it doesn't have enough features yet.
The difference between Mechanical Engineers and Civil Engineers is:
Mechanical Engineers build weapons.  Civil Engineers build targets
An optimist sees the glass half full; the pessimist sees it half empty. An engineer sees that the glass is twice as big as it needs to be.

 
fsport mediavps not working in fs2open 3.70
Ran the newest fsoinstaller last night and got everything. Fsport3.5 will not work with fsport-mediavps or fsportmediavps_2014 or any combination of the two in any of the downloaded freespaceopen exe  builds or even 3.7.2 build. Get error
mv_effects-sdf.tbm(line 16):
Error: Required token = [#END] or [$Species_Name:], found [$Countermeasure Type:   Type One] .

ntdll.dll! ZwWaitForSingleObject + 21 bytes
kernel32.dll! WaitForSingleObjectEx + 67 bytes
kernel32.dll! WaitForSingleObject + 18 bytes
fs2_open_3_7_0.exe! <no symbol>
fs2_open_3_7_0.exe! <no symbol>
fs2_open_3_7_0.exe! <no symbol>
 :banghead:

 
Re: fsport mediavps not working in fs2open 3.70
and another thing all the fs one mods have just mediavps in the mod.ini even the fsportmediavps mods

 
Re: fsport mediavps not working in fs2open 3.70
awakenings also not working with this error
soyakaze-hall.tbm(line 9):
Error: Missing required token: [+Num Intercom Sounds:]. Found [+Help Overlay:      main2]  instead.

ntdll.dll! ZwWaitForSingleObject + 21 bytes
kernel32.dll! WaitForSingleObjectEx + 67 bytes
kernel32.dll! WaitForSingleObject + 18 bytes
fs2_open_3_7_0.exe! <no symbol>
fs2_open_3_7_0.exe! <no symbol>

 

Offline The E

  • He's Ebeneezer Goode
  • Global Moderator
  • 213
  • Nothing personal, just tech support.
    • Steam
    • Twitter
Re: fsport mediavps not working in fs2open 3.70
Please do not make several threads with the same thread title.

Also, what error messages do you get from the 3.7.2 build?
Let there be light
Let there be moon
Let there be stars and let there be you
Let there be monsters and let there be pain
Let us begin to feel again
--Devin Townsend, Genesis

 

Offline Goober5000

  • HLP Loremaster
  • Administrator
  • 214
    • Goober5000 Productions
Re: fsport mediavps not working in fs2open 3.70
...or even 3.7.2 build. Get error
mv_effects-sdf.tbm(line 16):
Error: Required token = [#END] or [$Species_Name:], found [$Countermeasure Type:   Type One] .

You need to make sure to actually use the 3.7.2 RC5 build.  This error appears with the 3.7.0 build, as does the Awakenings one you posted.

It should be obvious that this is not the 3.7.2 build because the very call stack you posted contains "fs2_open_3_7_0.exe".

  

Offline jr2

  • The Mail Man
  • 212
  • It's prounounced jayartoo 0x6A7232
    • Steam
Re: fsport mediavps not working in fs2open 3.70
Just installing 3.7.2 doesn't select it in the launcher.  ;)  (Useful for if you were using an old build for something that needed it, for example -- the Installer won't change the launcher; after getting the newest build you must select it).